> ## Documentation Index
> Fetch the complete documentation index at: https://api.livechatai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get chatbot data-source items

> **DEPRECATED:** This endpoint will be deprecated on August 1st, 2025. Please use the v1 API endpoints instead. Get chatbot data-source items



## OpenAPI

````yaml get /api/aibot/data-source/items
openapi: 3.0.1
info:
  title: LiveChatAi API Swagger
  description: >-
    Welcome to the developer hub for LiveChatAi. You'll find comprehensive
    guides and documentation to help you start working with LiveChatAi as
    quickly as possible. **NOTICE: All endpoints in this version are deprecated
    as of August 1st, 2025. Please migrate to v1 API endpoints.**
  version: '1.0'
servers:
  - url: https://app.livechatai.com/
security:
  - bearerAuth: []
paths:
  /api/aibot/data-source/items:
    get:
      tags:
        - Data Source
      summary: Get chatbot data-source items
      description: >-
        **DEPRECATED:** This endpoint will be deprecated on August 1st, 2025.
        Please use the v1 API endpoints instead. Get chatbot data-source items
      parameters:
        - in: query
          name: chatbotId
          schema:
            type: string
            example: c****************1cx4
          required: true
          description: Unique identifier of the chatbot
        - in: query
          name: source
          schema:
            type: string
            example: ALL
          required: true
          description: Source of the chatbot data (WEBSITE | TEXT | QA | ALL)
      responses:
        '200':
          description: Successfully retrieved chatbot data-source items
        '401':
          description: Unauthorized access
        '500':
          description: Internal server error occurred
      deprecated: true
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````